name: QD
tags:
  - 实用工具
title: HTTP 请求定时任务自动执行框架
description: HTTP 请求定时任务自动执行框架
additionalProperties:
  key: qiandao
  name: QD
  tags:
    - Tool
  shortDescZh: HTTP 请求定时任务自动执行框架
  shortDescEn: An HTTP request timed task automation framework
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://hub.docker.com/r/qdtoday/qd
  github: https://github.com/qd-today/qd
  document: https://qd-today.github.io/qd/zh_CN/
  architectures:
    - arm64
    - amd64
    - arm/v6
    - arm/v7
